/* $footer
 ------------------------------------------*/

footer.content-footer {
    @include clearfix;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: $footer-height;
    padding: 0 $gutter;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    font-size: 12px;
    z-index: 1000;
    .footer-text {
        padding: 0 $padding-base;
        @include footer-vertical-align(19px);
        @include inline-block;
        float: left;
        &.small {
            @include footer-vertical-align(15px);
        }
    }
    .footer-right {
        float: right;
        margin-right: 0;
    }
    nav {
        margin-right: $padding-base;
    }
    nav ul {
        list-style: none;
        margin: 0;
        font-weight: normal;
        line-height: 1;
        li {
            @include inline-block;
            vertical-align: -webkit-baseline-middle;
            a {
                color: $text-color;
                padding: 18px 10px;
                line-height: 20px;
                max-height: $footer-height;
                &:hover, &:focus {
                    background-color: transparent;
                    color: darken($text-color, 5%);
                }
            }
            &:first-child {
                margin-left: 0;
                a {
                    padding-left: 0;
                }
            }
        }
    }
    li:hover,
    li a:hover,
    li a:active {
        background: transparent;
    }
}
